// Custom CSS added by KHE

td.linenos pre {  
    padding: 0;  /* remove unneeded space */
    width: 3em;  /* wider line numbers    */
}

pre {
    /* adjust fontsize for code; enable horiz scrolling */
    font-size: .7rem;
    overflow: auto;
    word-wrap: normal;
    white-space: pre;
}

.masthead-title a {
    font-family: Gruppo, Georgia, "Times New Roman", serif;
    font-variant: small-caps;
}

/* code in text */
code {
    padding: .25em .25em;
    font-size: 90%;
    color: black;
}

/* code in boxes */
pre.code {
    border-style: solid;
    border-width: thin;
    border-color: silver;
    border-radius: 3px;
    margin-bottom: 1em;
}

.post-date {
    display: inline;
}

span.byline-name {
    padding-left: 1em;
}

.pager {
    padding-top: 1em;
}

p.graphviz {
    text-align: center;
}

a.listtitle {
    padding-left: 1em;
}

span.sourceline {
    padding-left: 1em;
}

pre.code {
    padding: 0.5em;
}

.title_search {
    /* In all page headers, div contianing name and search box */
    display: flex;
    justify-content: space-between;
}
    
